/*base*/
/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,p{margin:0;padding:0;}
img{border:0;}
em,strong{font-style:normal;font-weight:normal;}
ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
/*typography*/
body{font-size:12px;color:#000;font-family:Arial,Helvetica,sans-serif,SimSun;background:#f8fef4;}
h1,h2,h3,h4,h5,h6,strong{font-weight:bold;}
a:link,a:visited,a:hover{color:#03c;}
  
/*图片调用*/
#header,#header .list,#header .pre,#header .next,#header .change,#header .list .song .xl,#header .list .song .xl2,#header .change .tips_close,#main .bt{background:url("http://cache.soso.com/img/mus/bg_musenjoy20090413.gif") no-repeat;}
/*头部*/			
#header{background-position:0 0;width:429px;height:113px;padding:45px 23px 0 23px;}
#header .list{float:left;position:relative;background-position:0 -168px;width:247px;height:20px;margin-top:6px!important;margin-top:8px;padding-left:12px;line-height:20px;}
#header .list .song{position:absolute;width:247px;line-height:20px;display:block;cursor:pointer;}
#header .list .song .xl{position:absolute;background-position:-102px -198px;right:6px;top:7px;width:10px;height:5px;font-size:0;line-height:0;}
#header .list .song .xl2{position:absolute;background-position:-122px -198px;right:6px;top:7px;width:10px;height:5px;font-size:0;line-height:0;}
#header .list ol{position:absolute;background:#fff;left:0px;top:19px;width:257px!important;width:240px;height:210px;border:1px solid #7aa8d9;overflow-y:scroll;}
#header .list ol li{float:left;width:230px;height:20px;border-bottom:1px solid #ecf4ff;padding:0 0 0 10px;cursor:pointer;}
.hover{background:#ecf4ff;}
#header .list ol li.now{background:#def1d9;color:#288200;}
#header .pre{float:left;background-position:-259px -168px;width:47px;height:20px;margin-top:6px!important;margin-top:8px;line-height:20px;text-align:center;color:#2872bb;display:block;cursor:pointer;}
#header .next{float:left;background-position:-306px -168px;width:45px;height:20px;margin-top:6px!important;margin-top:8px;line-height:20px;padding-right:4px;text-align:center;color:#2872bb;display:block;cursor:pointer;}
#header .change{float:left;background-position:-365px -168px;width:66px;height:20px;margin:6px 0 0 8px!important;margin:8px 0 0 8px;text-align:center;line-height:20px;position:relative;}
#header .change a{width:66px;line-height:20px;color:#2872bb;display:block;cursor:pointer;}
#header .change .change_tips{width:180px;padding:5px 8px;border:3px solid #b2d0ea;background:#edf7ff;font-size:12px;position:absolute;left:-136px;top:23px;text-align:left;cursor:text;word-wrap:break-word;word-break:break-all;}
#header .change .change_tips a{color:#03c;}
#header .change .tips_close{background-position:-102px -212px;float:right;width:9px;height:9px;margin-top:3px;cursor:pointer;}

/*推荐区*/
#main{margin:0 0 0 12px;background:#fff;border:1px solid #9ad97f;border-top:0;width:429px;height:391px;padding:5px 10px 0 10px;}
#main h3{padding-bottom:10px;font-weight:normal;font-size:12px;color:#8eb17e;}
#main h3 em{font-family: Microsoft YaHei, Arial, simsun;font-size:18px;color:#fa6400;}
#main dl{margin-bottom:12px;}
#main dt{font-size:14px;line-height:20px;}
#main dd a{margin-right:12px;line-height:160%;}
#main dd em{color:#fa6400;font-weight:bold;text-decoration:underline;}
#main h4{padding:10px 0 5px 0;font-weight:normal;font-size:12px;color:#717171;clear:both;}
#main .s{width:320px;height:20px;padding:4px 0 0 2px;line-height:20px;border:1px solid #9ad97f;margin:0 8px 0 0;font-size:14px;}
#main .bt{background-position:0 -198px;width:94px;height:23px;border:0;line-height:23px;font-size:12px;cursor:pointer;}

/*尾部*/
#footer{width:451px;margin-left:12px;text-align:center;line-height:24px;color:#8eb17e;}
.k{clear:both;font-size:0;height:0;line-height:0;}
#playlist, .change_tips{display:none;}
.ellipsis{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
#cur_song_title{display:inline-block;width:225px;}
.hidden{display:none;}

/*tigerchen,首页返回连接*/
.back{width:320px;float:left;position:absolute;left:377px;top:170px;}